logo
DATABASE RESOURCES PRICING ABOUT US

Scientific Linux Security Update : openslp on SL6.x i386/x86_64 (20200122)

Description

Security Fix(es) : - openslp: Heap-based buffer overflow in ProcessSrvRqst() in slpd_process.c leading to remote code execution (CVE-2019-5544)


Related